.s_us{
    margin-bottom: 120px;
}

.s_us_blok {
    position: relative;
}

.s_us_div {
    display: flex;
}

.s_us_div div {
    width: 50%;
    overflow: hidden;
}

.s_us_div div img {
    box-sizing: border-box;
    width: 100%;
    border-left: 6px var(--color_2_1) solid;
}

.s_us_div div p {
    color: rgb(41, 41, 41);
    width: 90%;
    margin: 0 16px;
}

.s_us_div div p {
    font-size: 16px;
    line-height: 22px;
    width: 90%;
    margin: 20px 16px 0 16px;
}

.s_us_div div p:first-child {
    margin: 0px 16px;
}

.s_us_div div div {
    height: 150px;

}



/*  */
.s_us_plus {
    display: flex;
    justify-content: space-between;
    width: fit-content;
    position: absolute;
    bottom: -10%;


    background-color: hsla(0, 0%, 100%, 0.65);
    border-radius: clamp(1px, 10px, 20px);
    backdrop-filter: var(--blur);
}

.s_us_plus div {
    box-sizing: border-box;
    display: flex;
    flex-direction: column-reverse;
    padding: 0 10px;
    width: 160px;
    height: 200px;
    aspect-ratio: 1 / 1;
    font-size: 14px;
    line-height: 18px;
    font-weight: 100;
}

.s_us_plus div p {
    width: 100%;
    height: 65%;
    margin: 5px 0 0 0;
    word-break: normal;
    hyphens: manual;
}

.s_us_plus div span {
    width: 100%;
    height: 35%;
    color: #1561bd;
}







.s_us_plus div:nth-child(7) span {
    background: url(/img/ico/premium.svg) left bottom / auto 70% no-repeat;
}

.s_us_plus div:nth-child(3) span {
    background: url(/img/ico/foreman.svg) left bottom / auto 70% no-repeat;
}

.s_us_plus div:nth-child(6) span {
    background: url(/img/ico/design.svg) left bottom / auto 60% no-repeat;
}

.s_us_plus div:nth-child(5) span {
    background: url(/img/ico/consultat.svg) left bottom / auto 70% no-repeat;
}

.s_us_plus div:nth-child(2) span {
    background: url(/img/ico/fast.svg) left bottom / auto 70% no-repeat;
}

.s_us_plus div:nth-child(1) span {
    background: url(/img/ico/wrenches.svg) left bottom / auto 70% no-repeat;
}

.s_us_plus div:nth-child(4) span {
    background: url(/img/ico/shield.svg) left bottom / auto 70% no-repeat;
}

.s_us_plus div:nth-child(8) span {
    background: url(/img/ico/eco.svg) left bottom / auto 70% no-repeat;
}









@media screen and (max-width: 1600px) {
    .s_us{
        margin-bottom: 20px;
    }

    .s_us_plus div span {
        height: 100%;
    }

    .s_us_div div div {
        display: none;
    }

    .s_us_plus {
        position: relative;
        flex-wrap: wrap;
        width: 100%;
    }

    .s_us_plus div {
        width: 25%;
        height: 120px;
    }

}


@media screen and (max-width: 800px) {


    .s_us_plus div {
        width: 50%;
        height: 200px;
    }

    .s_us_div {
        display: flex;
        flex-wrap: wrap;
    }

    .s_us_plus p {
        font-size: 16px;
        font-weight: 400;
    }
    .s_us_div div {
        width: 100%;
        overflow: hidden;
    }

    .s_us_div div:nth-child(2) {
        display: none;
    }

    .s_us_plus div span {
        height: 35%;
    }


}